﻿table.TABLITSA_SHAPKY___C1ShS_Shapka_Vseh_Stranits_Portala {
	width: 100%;
	border: 0;
}

td.YACHEYKA_SHAPKY___C1ShS_Shapka_Vseh_Stranits_Portala {
	vertical-align: middle;
	/* border: 0.1vw solid black; */
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5), -0.2vw -0.1vw 0.3vw rgba(0,0,0,0.5);
}

h2.TEXT_SHAPKY_Glavnoy_Stranitsy_Razdela___C1ShS_Shapka_Vseh_Stranits_Portala {
	text-align: center;
	letter-spacing: 0.7vw;
	font-family: Verdana, sans-serif; 
	font-size: 2.2vw;
	font-weight: 700;
	color: #C81539;
	text-shadow: 0.125vw 0.125vw 0vw rgba(0,0,0,0.5);
}

p.TEXT_SHAPKY___C1ShS_Shapka_Vseh_Stranits_Portala {
	text-align: center;
	letter-spacing: 0.7vw;
	font-family: Verdana, sans-serif; 
	font-size: 2.2vw;
	font-weight: 700;
	color: #C81539;
	text-shadow: 0.125vw 0.125vw 0vw rgba(0,0,0,0.5);
}